﻿/* --------- Colours ---------
   colour 1 = Main Background
   colour 2 = Second Background
   colour 3 = Hyperlink Hover
   colour 4 = Input / Combo Border
   --------------------------- */

/* ---- START Menu Styles ---- */
div.menuhead a.menuhead
{
width: 100%;
color: #efefef; /* menu text colour */
background: #940000; /* menu back ground */
text-decoration: none;
font-size:11px;
vertical-align: middle;
font-family: Arial, Tahoma, verdana, sans-serif;
font-weight: bold;
}

div.menuhead a.menuhead:active, div.menuhead a.menuhead:hover,
div.menuheadalt a.menuhead:active, div.menuheadalt a.menuhead:hover
{
color: #940000;   /* menu hover text colour */
background: #efefef; /* menu hover background colour */
}

tr.login
{
    background-color: #940000;
    height: 20px;
}
/* ---- END Menu Styles ---- */

/* ---- START Index Classes ---- */
td.skintop
{
	background: #efefef; /* header background */
	font-size:11px;
	font-family:Arial, Tahoma,Helvetica,sans-serif;
	color:#ffffff;
}

td.skinbottom
{
	background: #efefef;
	font-size:11px;
	font-family:Arial, Tahoma,Helvetica,sans-serif;
	color:#940000; /* best viewed ... */
}

td.skinmid
{
    color: #ffffff;
	background: #efefef;
	border-top:solid 1px #ccccff;
	border-bottom:solid 1px #ccccff;
}

.skinleft
{
	background: #f6f6f6;
}

.skinheadingtop
{
	font-size:16px;
	font-family:Arial, Tahoma,Helvetica,sans-serif;
	font-weight:bold;
	color:#940000; /* heading text colour (i.e. Quote) */
}

.skinheadingtopprn
{
	font-size:16px;
	font-family:Arial, Tahoma,Helvetica,sans-serif;
	font-weight:bold;
	color: #940000;
}

.skinheading
{
	font-size:11px;
	font-family:Arial, Tahoma,Helvetica,sans-serif;
	font-weight:bold;
	color: #940000;
}
/* ---- END Index Classes ---- */

/* ---- START Hyperlink Classes ---- */
a.skinlinktop {font-size:11px;font-family:Arial, Tahoma,Helvetica,sans-serif;color:#ffffff; text-decoration:none;}
a.skinlinktop:hover {font-size:11px;font-family:Arial, Tahoma,Helvetica,sans-serif;color: #940000; text-decoration:none;}
a.skinlinkbottom {font-size:11px;font-family:Arial, Tahoma,Helvetica,sans-serif;color:#940000; text-decoration:none;}   /* moveware */
a.skinlinkbottom:hover {font-size:11px;font-family:Arial, Tahoma,Helvetica,sans-serif;color: #000000; text-decoration:none;} /* moveware hover colour */
a.skinlinklogin {font-size:11px;font-family:Arial, Tahoma,Helvetica,sans-serif;color:#efefef; text-decoration:none;} /* forgot your password */
a.skinlinklogin:hover {font-size:11px;font-family:Arial, Tahoma,Helvetica,sans-serif;color:#f4ff6f; text-decoration:none;}
a.skinlinkhead {font-size:11px;font-family:Arial, Tahoma,Helvetica,sans-serif;color: #940000; text-decoration:none; font-weight:bold;}
a.skinlinkhead:hover {font-size:11px;font-family:Arial, Tahoma,Helvetica,sans-serif;color:#000000; text-decoration:none; font-weight:bold;}

a {font-size:11px;font-family:Arial, Tahoma,Helvetica,sans-serif;color: #940000; text-decoration:none; cursor:pointer;}
a:hover {font-size:11px;font-family:Arial, Tahoma,Helvetica,sans-serif;color:#000000; text-decoration:none; cursor:pointer;}
a.linkhead {font-size:11px;font-family:Arial, Tahoma,Helvetica,sans-serif;color: #940000; text-decoration:none; font-weight:bold; cursor:pointer;}
a.linkhead:hover {font-size:11px;font-family:Arial, Tahoma,Helvetica,sans-serif;color:#000000; text-decoration:none; font-weight:bold; cursor:pointer;}
a.sumLink {font-size:11px;font-family:Arial, Tahoma,Helvetica,sans-serif;text-decoration: none; color: #000000; cursor:pointer;}
a.sumLink:hover {font-size:11px;font-family:Arial, Tahoma,Helvetica,sans-serif;text-decoration: none; color: #000000; cursor:pointer;}
a.tdheading {font-size: 7px;font-family: Verdana, Arial, Helvetica, sans-serif;font-weight: bold;color: #ffffff; cursor:pointer;}
a.tdheading:hover {font-size: 7px;font-family: Verdana, Arial, Helvetica, sans-serif;font-weight: bold;color: #000000; cursor:pointer;}
/*
a.stdInfoOldLink {font-size:11px;font-family:Arial, Tahoma,Helvetica,sans-serif;text-decoration: none; color: #000000; font-weight:bold;}
a.stdInfoOldLink:hover {font-size:11px;font-family:Arial, Tahoma,Helvetica,sans-serif;text-decoration: none; color: #000000; font-weight:bold;}
a.stdInfoNewLink {font-size:11px;font-family:Arial, Tahoma,Helvetica,sans-serif;text-decoration: none; color: #940000; font-weight:bold;}
a.stdInfoNewLink:hover {font-size:11px;font-family:Arial, Tahoma,Helvetica,sans-serif;text-decoration: none; color: #000000; font-weight:bold;}
*/
/* ---- END Hyperlink Classes ---- */

/* ---- START Calendar Classes ---- */
.tdday
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #efefef;
	font-weight: normal;
	font-size: 9px;
	width: 37px;
	color: #ffffff;
	vertical-align: middle;
	text-align: center;
	border-top:solid 1px #ffffff;
	border-bottom:solid 1px #ffffff;
}
.tdtoday
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #deecf7;
	font-weight: bold;
	font-size: 9px;
	color: #000000;
	vertical-align: middle;
	text-align: center;
	border:solid 1px #87bbdd;
}
.tdheading
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #940000;
	font-weight: bold;
	font-size: 9px;
	color: #ffffff;
	vertical-align: middle;
	text-align: center;
	padding:0px;
}
.tddate
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #f6f6f6;
	font-weight: normal;
	font-size: 9px;
	color: #000000;
	vertical-align: middle;
	text-align: center;
	border:solid 1px #87bbdd;
}
.caltable
{
	border: #a0a0a0;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#mnoprev, #mnonext {font-size:9px; font-family: Verdana, Arial, Helvetica, sans-serif; color:#ffffff;text-decoration:none;}
/* ---- END Calendar Classes ---- */

/* ---- START Standard Classes ---- */
td.stdHeading
{
    vertical-align: top;
    padding: 0px 0px 4px 0px;
    width: 100px;
	font-size:12px;
	font-family: Arial, Tahoma,Helvetica,sans-serif;
	font-weight: bold;
    color: #940000;
    background-color: Transparent;
}

td.stdComment
{
    vertical-align: top;
    padding: 2px 0px 2px 2px;
	font-size:11px;
	font-family: Arial, Tahoma,Helvetica,sans-serif;
	font-weight: normal;
    color: #000000;
    background-color: #ffffff;
}

.normal
{
	font-size:11px;
	font-family:Arial, Tahoma,Helvetica,sans-serif;
	color:#000000;
}

.normalbold
{
	font-size:11px;
	font-family:Arial, Tahoma,Helvetica,sans-serif;
	font-weight:bold;
	color:#000000;
}

.normalw
{
	font-size:11px;
	font-family:Arial, Tahoma,Helvetica,sans-serif;
	color:#efefef; /* login text */
}

.heading1
{
	font-size:16px;
	font-family:Arial, Tahoma,Helvetica,sans-serif;
	font-weight:bold;
	color: #940000;
}

.heading2
{
	font-size:14px;
	font-family:Arial, Tahoma,Helvetica,sans-serif;
	font-weight:bold;
	color: #940000;
}

.alertTitle
{
	background-color: #940000;
	font-family: arial;
	font-size: 11px;
	color: #ffffff;
	font-weight: bold;
}
/* ---- END Standard Classes ---- */
